Alerts

MCLG 4.0: Databases need to be rebuilt using Sybase 8.0.2 (Windows Only)



ID:    A2
Published:    09 July 2005
Updated:    24 April 2008

Operating System(s)

  • All Windows
  • Windows 2000
  • Windows NT

Product(s)

  • Collage
 

Description

All databases which were created with Sybase 8.0.1 (which was included in Collage versions prior to Collage 4.0) should be rebuilt. These databases may run into problems which were fixed in Sybase 8.0.2. To take advantage of the Sybase fixes, the databases must be rebuilt using Sybase 8.0.2. This is the standard version of Sybase beginning with Collage 4.0 running on Windows.

Only databases which were created with Sybase 8.0.1 are affected. Any databases created with 8.0.2 are not affected.


Each of the databases (including the admin database) which were created with Sybase 8.0.1 should be rebuilt.

Detailed steps on how to rebuild projects using Collage 4.0 are include in KB #70190.

For versions of Collage prior to Collage 4.0, see KB #70308.

Migration ID

KB70307

Find Answers

Type a question or describe what you are looking for below

My Recent Searches

Welcome kb sso

Additional Assistance

  • Submit a Case Online
  • FAQs